body
{
	background: #8590A8;
	color: #000000;
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	margin: 0px 0px 5px 0px;
	background-image: url('../../imagesv3/crsxforum_june_2011_back.jpg');
	background-repeat: no-repeat;
	background-position: top center;
}
a:link, body_alink
{
	color: #243F90;
}
a:visited, body_avisited
{
	color: #E33F3B;
}
a:hover, a:active, body_ahover
{
	color: #243F90;
	text-decoration: underline;
}
.page
{
	color: #000000;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
}
.page a:link, .page_alink
{
	color: #243F90;
	text-decoration: underline;
}
.page a:visited, .page_avisited
{
	color: #E33F3B;
	text-decoration: underline;
}
.page a:hover, .page a:active, .page_ahover
{
	color: #243F90;
	text-decoration: none;
}
td, th, p, li
{
	font: 12px Verdana, Arial, Helvetica, sans-serif;
}
.tborder
{
	background: #D1D1E1;
	color: #000000;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid #0B198C;
}
.tcat
{
	background: #5C7099 url(http://forums.clubrsx.com/images/gradients/tsx_gradient_thead.gif) repeat-x top left;
	color: #FFFFFF;
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
}
.tcat a:link, .tcat_alink
{
	color: #ffffff;
	text-decoration: underline;
}
.tcat a:visited, .tcat_avisited
{
	color: #ffffff;
	text-decoration: none;
}
.tcat a:hover, .tcat a:active, .tcat_ahover
{
	color: #ffffff;
	text-decoration: none;
}
.thead
{
	background: #5C7099 url(http://forums.clubrsx.com/images/gradients/tsx_gradient_thead.gif) repeat-x top left;
	color: #FFFFFF;
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
}
.thead a:link, .thead_alink
{
	color: #FFFFFF;
	text-decoration: underline;
}
.thead a:visited, .thead_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.thead a:hover, .thead a:active, .thead_ahover
{
	color: #FFFFFF;
	text-decoration: none;
}
.tfoot
{
	background: #5C7099 url(http://forums.clubrsx.com/images/gradients/tsx_gradient_thead.gif) repeat-x top left;
	color: #FFFFFF;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
}
.tfoot a:link, .tfoot_alink
{
	color: #FFFFFF;
	text-decoration: underline;
}
.tfoot a:visited, .tfoot_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.tfoot a:hover, .tfoot a:active, .tfoot_ahover
{
	color: #FFFFFF;
	text-decoration: none;
}
.alt1, .alt1Active
{
	background: #F8F8F9;
	color: #000000;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
}
.alt2, .alt2Active
{
	background: #E6E6E7;
	color: #000000;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
}
.inlinemod
{
	background: #FFFFCC;
	color: #000000;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
}
.wysiwyg
{
	background: #F5F5FF;
	color: #000000;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
}
textarea, .bginput
{
	font: 12px Verdana, Arial, Helvetica, sans-serif;
}
.bginput option, .bginput optgroup
{
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.button
{
	font: 11px Verdana, Arial, Helvetica, sans-serif;
}
select
{
	font: 11px Verdana, Arial, Helvetica, sans-serif;
}
option, optgroup
{
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.smallfont
{
	font: 11px Verdana, Arial, Helvetica, sans-serif;
}
.time
{
	color: #000000;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
}
.navbar
{
	font: 12px Verdana, Arial, Helvetica, sans-serif;
}
.highlight
{
	color: #FF0000;
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
}
.fjsel
{
	background: #3E5C92;
	color: #E0E0F6;
}
.fjdpth0
{
	background: #F7F7F7;
	color: #000000;
}
.panel
{
	background: #E1E1E1;
	color: #000000;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	padding: 10px;
	border: 2px outset;
}
.panelsurround
{
	background: #F8F8F9;
	color: #000000;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
}
legend
{
	color: #22229C;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
}
.vbmenu_control
{
	background: #E4E4E4;
	color: #000000;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	padding: 3px 6px 3px 6px;
	white-space: nowrap;
}
.vbmenu_control a:link, .vbmenu_control_alink
{
	color: #000000;
	text-decoration: none;
}
.vbmenu_control a:visited, .vbmenu_control_avisited
{
	color: #000000;
	text-decoration: none;
}
.vbmenu_control a:hover, .vbmenu_control a:active, .vbmenu_control_ahover
{
	color: #000000;
	text-decoration: underline;
}
.vbmenu_popup
{
	background: #FFFFFF;
	color: #000000;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid #0B198C;
}
.vbmenu_option
{
	background: #E4E4E4;
	color: #000000;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_option a:link, .vbmenu_option_alink
{
	color: #22229C;
	text-decoration: none;
}
.vbmenu_option a:visited, .vbmenu_option_avisited
{
	color: #22229C;
	text-decoration: none;
}
.vbmenu_option a:hover, .vbmenu_option a:active, .vbmenu_option_ahover
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite
{
	background: #8A949E;
	color: #000000;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_hilite a:link, .vbmenu_hilite_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite a:visited, .vbmenu_hilite_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite a:hover, .vbmenu_hilite a:active, .vbmenu_hilite_ahover
{
	color: #FFFFFF;
	text-decoration: none;
}
/* ***** small padding on 'thead' elements ***** */
td.thead, div.thead { padding: 4px; }

/* ***** basic styles for multi-page nav elements */
.pagenav a { text-decoration: none; }
.pagenav td { padding: 2px 4px 2px 4px; }

/* ***** Username Size ***** */
.bigusername {
font-size:12px; 
font-weight:bold;
}

.sigfont{
font-size:10px; 
}

/* ***** define margin and font-size for elements inside panels ***** */
.fieldset { margin-bottom: 6px; }
.fieldset, .fieldset td, .fieldset p, .fieldset li { font-size: 11px; }

/* ***** don't change the following ***** */
form { display: inline; }
label { cursor: default; }
.normal { font-weight: normal; }
.inlineimg { vertical-align: middle; }

/*footer styles*/
.footercopy {font-size:10px; font-family : Arial, Helvetica, sans-serif; color:#ffffff; text-decoration:none;}
.footerlink {font-size:10px; font-family : Arial, Helvetica, sans-serif; color:#003366; text-decoration:none;}
.footerlinkon {font-size:10px; font-family : Arial, Helvetica, sans-serif; font-weight:bold;color:#003366;}
.footerlink:hover {color : #003366; text-decoration:underline;}

/* my custom - Used in threadbit*/

.postedcount a:visited {color : #003366;}
.postedcount {
         background: #F8F8F9;
	color: #000000;
}
.myfooter {background: #717171;}
.boplink a:link,.boplink a:visited,.boplink a:active {color:#008B00; text-decoration:none; border-bottom:3px double #008B00; font-weight:normal}
.boplink A:hover {color: red; border-bottom:3px double red; font-weight:normal}
/* ***** active table cells (IE only) ***** */
/* .alt1Active, .alt2Active { behavior: url(../../clientscript/activecell.htc); } */